Subject: Beautify geometry: clarification

From: "Mark Thompson" <[email-masked]>
Date: Fri, 6 Aug 1999 09:07:23 -0700

Based on the responses, I need to clarify my earlier posting on beautifying
geometry.

I'm working on a rule-based clean geometry for coordinates in 3D.
It's a tricky problem to generalize for ring systems.

I was hoping to tap the collective experience of the CCL for pointers to 
work done by others which I could study.

All of my responses thus far pointed to a very interesting sounding chapter
by Harold  Helson (see below), which I will examine.

>
>if you are interested in 2D coordinates, there is an excellent
>article in the recent volume of Reviews in Computational
>Chemistry by Harold E. Helson: "Structure Diagram Generation", pp
>313-398.
>
>Markus
>